@charset "UTF-8";

/* Box sizing rules */

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Set core root defaults */

html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */

img,
picture {
  max-width: 100%;
}

/* Inherit fonts for inputs and buttons */

input,
button,
textarea,
select {
  font: inherit;
}

button{
  background: none;
  border: none;
  padding: 0;
  outline: none;
}

button:focus{
    outline: none;
  }

button:disabled{
    opacity:1;
  }

button:disabled:hover{
      opacity:1;
    }

:root {
  --text-color:#E2D5C2;
  --primary_green:#CBEC87;
}

/* ==========================================================================
  アニメーション
========================================================================== */

/* ==========================================================================
 メニュー開閉アニメーション
========================================================================== */

@keyframes menuIn {
  0%{
    display: flex;
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}

@keyframes menuOut {
  0%{
    opacity: 1;
  }
  99%{
    opacity: 0;
  }
  100%{
    display: none;
    opacity: 0;
  }
}

/* ==========================================================================
 フェードイン sitename
========================================================================== */

@keyframes siteNmaeIn {
  0%{
    display: block;
    opacity: 0;
  }
  100%{
    opacity: 1;
  }
}

/* ==========================================================================
   共通設定
========================================================================== */

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
  scroll-padding-top: 100px;
}

body {
	font-family: 'Noto Serif','Noto Serif JP','游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', serif;
	font-feature-settings : 'pkna';
  font-optical-sizing: auto;
	color:#E2D5C2;
	color:var(--text-color);
	text-align: justify;
	width:100%;
  min-width: 1080px;
	font-size: 1.5rem;
	line-height: 1.6;
  font-weight: 400;
  background: rgba(44,43,41,.95);
}

img{
	vertical-align:bottom;
	max-width: 100%;
	height: auto;
  backface-visibility: hidden;
}

a{
	color:#E2D5C2;
	color:var(--text-color);
	text-decoration: none;
  display: inline-block;
}

@media (hover: hover) {
  a:hover{
    opacity: .8;
  }
}

.spShow{
	display: none;
}

.pcShow{
	display: inline-block;
}

.container{
	display: grid;
	min-height: 200vh;
	grid-template-columns: 100%;
  grid-template-rows: 0 1fr auto;
  overflow: hidden;
}

.header{
	grid-column: 1;
  grid-row: 1;
  position: relative;
  z-index: 2;
}

.pageContainer{
	grid-column: 1;
  grid-row: 2;
  position: relative;
  z-index: 2;
}

.footer{
	grid-column: 1;
  grid-row: 3;
  z-index: 2;
}

button{
  background: none;
  border: none;
  padding: 0;
  outline: none;
  color: #E2D5C2;
  color: var(--text-color);
  cursor: pointer;
}

button:focus{
    outline: none;
  }

button:disabled{
    opacity:1;
    color: #E2D5C2;
    color: var(--text-color);
  }

@media (hover: hover) {
    button:hover{
      opacity: .8;
    }
  }

svg{
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* ==========================================================================
   header
========================================================================== */

.header{
  height: 70px;
  width: 100%;
  min-width: 1080px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  display: grid;
  grid-template-columns: 250px 1fr 250px;
  padding-left: 50px;
}

.header .logo{
    grid-column: 1;
    align-self: center;;
  }

.header .reservations{
    justify-self: end;
    width: 186px;
    height: 100%;
  }

.header .reservations a{
      width: 186px;
      height: 70px;
      position: absolute;
      top: 0;
      right: 0;
      background: rgba(44,43,41,.9);
      /* background: green; */
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 12px;
      font-size: 1.6rem;
      line-height: 1;
      transition: all .2s linear;
    }

.header .reservations a::before{
        content: '';
        width: 28px;
        height: 24px;
        background-color: #E1D7C2;
        -webkit-mask-image: url('../../img/reservations_icon.svg');
                mask-image: url('../../img/reservations_icon.svg');
        -webkit-mask-repeat: no-repeat;
                mask-repeat: no-repeat;
        -webkit-mask-position: center;
                mask-position: center;
        -webkit-mask-size: contain;
                mask-size: contain;
        flex-shrink: 0;
      }

@media (hover:hover){
        .header .reservations a:hover{
          opacity: 1;
          background: #CBEC87;
          background: var(--primary_green);
          color: #32312F;
        }
          .header .reservations a:hover::before{
            background-color: #32312F;
          }
      }

.homeHeader .logo{
    opacity: 0;
    pointer-events: none;
    transition: opacity .2s linear;
  }

.homeHeader .reservations a{
    height: 186px;
    opacity: 0;
    pointer-events: none;
    will-change: transform, opacity;
  }

.homeHeader.fixHeader .logo{
    opacity: 1;
    pointer-events: all;
  }

/* ==========================================================================
   グローバルナビ
========================================================================== */

.gNav{
  height: 100%;
}

.gNav .pageLink{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 52px;
    line-height: 1;
  }

/* ==========================================================================
   footer
========================================================================== */

.footer{
  background: #393734;
  position: relative;
}

.footer h2{
    height: 180px;
    padding-left: 50px;
    display: flex;
    align-items: center;
  }

.footer h2 img{
      width: 250px;
    }

.footer .bottmRow{
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px;
    background: #2C2B29;
  }

.footer .footerLink{
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    line-height: 1;
  }

.footer .footerLink li:not(:last-child)::after{
        content: '｜';
        padding: 0 1em;
      }

.footer .copyright{
    font-size: 1.2rem;
    letter-spacing: .8em;
  }

.footer .pagetop{
    position: fixed;
    bottom: 20px;
    right: 0;
    z-index: 800;
    width: 186px;
    height: 120px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    gap: 12px;
    align-items: center;
    font-size: 1.6rem;
    line-height: 1;
    text-align: center;
    background: #2C2B29;
    transition: all .2s linear;
  }

.footer .pagetop::before{
      content: '';
      width: 25px;
      height: 25px;
      background-color: #E2D5C2;
      background-color: var(--text-color);
      -webkit-mask-image: url('../../img/pagetop_arrow.svg');
              mask-image: url('../../img/pagetop_arrow.svg');
      -webkit-mask-repeat: no-repeat;
              mask-repeat: no-repeat;
      -webkit-mask-position: center;
              mask-position: center;
      -webkit-mask-size: contain;
              mask-size: contain;
      transition: all .2s linear;
    }

@media (hover:hover){
      .footer .pagetop:hover{
        opacity: 1;
        background: #CBEC87;
        background: var(--primary_green);
        color: #32312F;
      }
        .footer .pagetop:hover::before{
          background-color: #32312F;
        }
    }

.footer .stopBtn{
    position: absolute;
    top: 30px;
  }

/* ==========================================================================
   テキスト設定
========================================================================== */

/* ==========================================================================
   フォント
========================================================================== */

.yuMincho{
  font-family: '游明朝', '游明体', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN','Noto Serif JP', serif;
}

.playfairDisplay{
  font-family: "Playfair Display", serif;
}

/* ==========================================================================
   英語付きタイトル
========================================================================== */

.enSecTitle{
  font-size: 1.7rem;
  line-height: 1;
  font-weight: 400;
  color: #CBEC87;
  color: var(--primary_green);
  margin-bottom: 30px;
}

.enSecTitle::before{
    content: attr(data-en);
    font-size: 4rem;
    color: #E2D5C2;
    color: var(--text-color);
    display: block;
    margin-bottom: 20px;
    text-align: left;
  }

@media (max-width:767px){
  .secTitle{
    margin-bottom: calc(calc(30/390) * 100vw);
  }
    .secTitle::before{
      margin-bottom: calc(calc(20/390) * 100vw);
    }
}

/* ==========================================================================
   HOME 背景
========================================================================== */

.homePageBk{
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100svh;
}

.homePageBk .bk{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: blur(12px);
  }

.homePageBk .bk:first-child{
      opacity: 1;
      filter: blur(0px);
    }

.homePageBk picture{
    display: inline;
  }

.homePageBk img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }

.homePageBk .menu1-bk{
    background: rgba(44,43,41,.95);
  }

.homePageBk .faq-bk{
    background: rgba(44,43,41,1);
  }

/* ==========================================================================
   HOME共通
========================================================================== */

.homePage .fixBkBox{
    min-height: 100svh;
    padding: 100px 50px;
    display: flex;
    flex-flow: column;
    justify-content: center;
  }

/* ==========================================================================
   HOME
========================================================================== */

.homePage .fv{
    
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

.homePage .fv .logo{
      margin-bottom: 50px;
    }

.homePage .fv h2{
      font-size: 3rem;
      font-weight: 400;
      text-align: center;
      line-height: 1;
      margin-bottom: 20px;
    }

.homePage .fv p{
      text-align: center;
      line-height: 1.66;
      letter-spacing: .15em;
    }

.homePage .fvReservationsBtn{
    position: absolute;
    right: 0;
    top: 50%;
    translate: 0 -50%;
    z-index: 900;
    width: 186px;
    height: 186px;
    transition: height .2s linear;
  }

.homePage .fvReservationsBtn a{
      width: 100%;
      height: 100%;
      background: rgba(44,43,41,.9);
      display: flex;
      justify-content: center;
      align-items: center;
      flex-flow: column;
      gap: 7px;
      font-size: 1.6rem;
      line-height: 1;
      transition: all .2s linear;
    }

.homePage .fvReservationsBtn a::before{
        content: '';
        width: 28px;
        height: 24px;
        background-color: #E1D7C2;
        -webkit-mask-image: url('../../img/reservations_icon.svg');
                mask-image: url('../../img/reservations_icon.svg');
        -webkit-mask-repeat: no-repeat;
                mask-repeat: no-repeat;
        -webkit-mask-position: center;
                mask-position: center;
        -webkit-mask-size: contain;
                mask-size: contain;
        flex-shrink: 0;
      }

@media (hover:hover){
        .homePage .fvReservationsBtn a:hover{
          opacity: 1;
          background: #CBEC87;
          background: var(--primary_green);
          color: #32312F;
        }
          .homePage .fvReservationsBtn a:hover::before{
            background-color: #32312F;
          }
      }

.homePage .about .innerSec h2{
        font-size: 3.5rem;
        font-weight: 400;
        line-height: 1;
        margin-bottom: 26px;
        color: #F0E9DE;
      }

.homePage .about p{
      max-width: 855px;
      line-height: 2.33;
      font-weight: 200;
    }

.homePage .about p + p{
      margin-top: 2em;
    }

.homePage .menuTopSec h2{
      font-size: 3.5rem;
      font-weight: 400;
      line-height: 1.42;
      margin-bottom: 10px;
      color: #F0E9DE;
    }

.homePage .menuTopSec p{
      max-width: 670px;
      line-height: 2.26;
      font-weight: 200;
    }

.homePage .menuNav{
    margin-top: 14px;
  }

.homePage .menuNav ul{
      display: flex;
      align-items: center;
      font-size: 1.5rem;
      line-height: 1;
      font-weight: 700;
      color: #EFA05C;
    }

.homePage .menuNav ul li:not(:last-child)::after{
          content: '｜';
          padding: 0 1em;
        }

.homePage .menuNav ul a{
        color: #EFA05C;
      }

.homePage .menuSec >header{
      display: flex;
      align-items: center;
      gap: 15px;
    }

.homePage .menuSec >header .num{
        color: #EFA05C;
        text-align: center;
        gap: 12px;
        line-height: 1;
      }

.homePage .menuSec >header .num span{
          text-box-trim: trim-both;
          text-box-edge: cap alphabetic;
          display: block;
        }

.homePage .menuSec >header .num span:first-child{
          font-size: 1.4rem;
          letter-spacing: .2em;
        }

.homePage .menuSec >header .num span:last-child{
          margin-top: 5px;
          font-size: 4rem;
          letter-spacing: .03em;
        }

.homePage .menuSec >header h2{
        font-size: 2.8rem;
        font-weight: 400;
        min-width: 518px;
        min-height: 63px;
        line-height: 1.4;
        display: flex;
        align-items: center;
        padding: 10px 20px 10px 20px;
        background: linear-gradient(to right, rgba(219, 134, 60, 0.25) 0%, rgba(219, 134, 60, 0.25) 67.5%, rgba(219, 134, 60, 0) 100%);
        color: #F0E9DE;
      }

.homePage .menuSec >p{
      max-width: 520px;
      margin-top: 15px;
      font-weight: 200;
      line-height: 2;
    }

.homePage .therapist .innerSec h2{
        font-size: 3.5rem;
        font-weight: 400;
        line-height: 1.42;
        margin-bottom: 15px;
        color: #F0E9DE;
      }

.homePage .therapist p{
      max-width: 580px;
      line-height: 2.26;
      font-weight: 200;
    }

.homePage .therapist p + p{
      margin-top: 2em;
    }

.homePage .information .innerSec h2{
        font-size: 3.5rem;
        font-weight: 400;
        line-height: 1.42;
        margin-bottom: 15px;
        color: #F0E9DE;
      }

.homePage .information p{
      max-width: 560px;
      line-height: 2.26;
      font-weight: 200;
    }

.homePage .information p + p{
      margin-top: 2em;
    }

.homePage .information .time{
      margin-top: 10px;
    }

.homePage .information .time li{
        color: #EEA05B;
        font-weight: 800;
        line-height: 2.26;;
        display: flex;
        gap: 1em;
      }

.homePage .information .time li span:first-child{
          flex-shrink: 0;
          font-weight: 200;
        }

.homePage .faq .inner{
      width: min(100%,1286px);
      margin-inline: auto;
    }

.homePage .faq .faqBox{
      background: #222222;
      color: #F0E9DE;
    }

.homePage .faq .faqBox >header{
        display: flex;
        align-items: center;
        gap: 0 23px;
        min-height: 123px;
        padding: 10px 30px;
        cursor: pointer;
      }

@media (hover:hover){
          .homePage .faq .faqBox >header:hover{
            opacity: .8;
          }
        }

.homePage .faq .faqBox >header .q{
          font-size: 3.5rem;
          flex-shrink: 0;
        }

.homePage .faq .faqBox >header h2{
          font-size: 2rem;
          line-height: 1.44;
          font-weight: 400;
          flex: 0 1 100%;
        }

.homePage .faq .faqBox >header::after{
          content: '';
          width: 25px;
          height: 25px;
          background: url('../../img/faq_arrow.svg') no-repeat center center / contain;
          flex-shrink: 0;
          transition: rotate .2s linear;
        }

.homePage .faq .faqBox .open::after{
          rotate: 180deg;
        }

.homePage .faq .faqBox .hideBox{
        display: none;
      }

.homePage .faq .faqBox .aInenr{
        display: flex;
        gap: 0 23px;
        padding: 42px 33px 53px;
        background: #3C3C3C;
      }

.homePage .faq .faqBox .aInenr .a{
          font-size: 3.5rem;
          flex-shrink: 0;
          line-height: 1;
        }

.homePage .faq .faqBox .aInenr .text{
          font-size: 1.7rem;
          line-height: 2;
        }

.homePage .faq .faqBox + .faqBox{
      margin-top: 30px;
    }

.homePage .contact .innerSec{
      max-width: 1163px;
      display: grid;
      grid-template-columns: 580px 1fr;
      container-type: inline-size;
    }

.homePage .contact .textBox{
      grid-row:1;
    }

.homePage .contact .textBox h2{
        font-size: 3.5rem;
        font-weight: 400;
        line-height: 1.42;
        margin-bottom: 15px;
        color: #F0E9DE;
      }

.homePage .contact .textBox p{
        max-width: 560px;
        line-height: 2.26;
        font-weight: 200;
      }

.homePage .contact .textBox p + p{
        margin-top: 5px;
      }

.homePage .contact .snsList{
      justify-self: end;
      grid-row:1;
      width: 406px;
      display: flex;
      gap: 0 50px;
    }

.homePage .contact .snsList li{
        width: 178px;
        height: 178px;
      }

.homePage .contact .snsList li a{
          height: 100%;
          display: flex;
          flex-flow: column;
          justify-content: center;
          align-items: center;
          background: #2B2A2A;
          transition: all .2s linear;
        }

.homePage .contact .snsList li a img{
            display: none;
          }

.homePage .contact .snsList li a p{
            font-size: 1.8rem;
            font-weight: 700;
            line-height: 1;
            margin-top: 15px;
          }

.homePage .contact .snsList li a::before{
            content: '';
            background-color: #E1D6C2;
            -webkit-mask-repeat: no-repeat;
                    mask-repeat: no-repeat;
            -webkit-mask-position: center;
                    mask-position: center;
            -webkit-mask-size: contain;
                    mask-size: contain;;
          }

@media (hover:hover){
            .homePage .contact .snsList li a:hover{
              opacity: 1;
              background: #CBEC87;
              background: var(--primary_green);
              color: #393734;
            }
              .homePage .contact .snsList li a:hover::before{
                background-color: #32312F;
              }
          }

.homePage .contact .snsList .line::before{
          width: 35px;
          height: 34px;
          -webkit-mask-image: url('../../img/line.svg');
                  mask-image: url('../../img/line.svg');
        }

.homePage .contact .snsList .tel::before{
          width: 31px;
          height: 31px;
          -webkit-mask-image: url('../../img/tel.svg');
                  mask-image: url('../../img/tel.svg');
        }

/* ==========================================================================
   下層ページ
========================================================================== */

.subPage{
  border-bottom: 1px solid #656461;
}

.subPageHeader{
  height: 420px;
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.subPageHeader h1{
    grid-column: 1;
    grid-row: 1;
    justify-self: center;
    align-self: center;
    width: min(calc(100% - 100px),1300px);
  }

.subPageHeader h1 span{
      font-size: 2.8rem;
      font-weight: 400;
      min-width: 518px;
      min-height: 63px;
      line-height: 1.4;
      display: inline-flex;
      align-items: center;
      padding: 10px 20px 10px 20px;
      background: linear-gradient(to right, rgba(219, 134, 60, 0.25) 0%, rgba(219, 134, 60, 0.25) 67.5%, rgba(219, 134, 60, 0) 100%);
      color: #F0E9DE;
    }

.subPageHeader .pankuzu{
    grid-column: 1;
    grid-row: 1;
    width: 100%;
    justify-self: center;
    align-self: end;
    background: rgba(38, 38, 38, .5);
    height: 36px;
    display: flex;
    align-items: center;
    font-size: 1.3rem;
    font-weight: 500;
    line-height: 1.42;
    letter-spacing: .3em;
    color: #C8AA82;
  }

.subPageHeader .pankuzu a{
      color: #C8AA82;
    }

.subPageHeader .pankuzu ol{
      width: min(calc(100% - 100px),1300px);
      margin-inline: auto;
      display: flex;
      flex-flow: row wrap;
    }

.subPageHeader .pankuzu li:not(:last-child)::after{
        content: '/';
        padding: 0 .5em;
      }

.subPageMain{
  width: min(calc(100% - 100px),1000px);
  margin: 100px auto 0;
  padding-bottom: 100px;
  line-height: 1.6;
  font-weight: 200;
  color: #FFFFFF;
}

.subPageMain .enSecTitle{
    margin-bottom: 50px;
  }

.subPageMain h3{
    line-height: 1.6;
    font-weight: 200;
    font-size: 1.5rem;
  }

.subPageMain .topText{
    margin-bottom: 40px;
  }

.subPageMain .textPageSec >h2{
      font-size: 1.6rem;
      font-weight: 700;
      color: #EDA05B;
      margin-bottom: 40px;
      display: flex;
      align-items: center;
      gap: 0 14px;
    }

.subPageMain .textPageSec >h2::before{
        content: '';
        width: 21px;
        height: 26px;
        background: url('../../img/text_page_title_icon.svg') no-repeat center center / contain;
        flex-shrink: 0;
      }

.subPageMain .textPageSec >* + *{
      margin-top: 20px;
    }

.subPageMain .textPageSec .noMargin{
      margin-top: 0;
    }

.subPageMain .textPageSec ul:not(.noMark) li{
        display: flex;
        gap: 0 .2em;
      }

.subPageMain .textPageSec ul:not(.noMark) li::before{
          content: '・';
        }

.subPageMain .textPageSec + .textPageSec{
    margin-top: 40px;
  }

.privacy-policyPage .subPageHeader{
    background-image: -webkit-image-set(
      url('../../img/pr_header.jpg') 1x,
      url('../../img/pr_header@2x.jpg') 2x
    );
    background-image: image-set(
      url('../../img/pr_header.jpg') 1x,
      url('../../img/pr_header@2x.jpg') 2x
    )
  }

.privacy-policyPage .subPageMain ol{
      counter-reset: my-counter;
    }

.privacy-policyPage .subPageMain ol li{
        display: flex;
        gap: 0 .5em;
      }

.privacy-policyPage .subPageMain ol li::before{
          content: counter(my-counter)'.';
          counter-increment: my-counter;
        }

.privacy-policyPage .subPageMain ol ol{
        width: 100%;
        margin: 1em 0;
        padding-left: 1.4em;
      }

.terms-of-servicePage .subPageHeader{
    background-image: -webkit-image-set(
      url('../../img/guide_header.jpg') 1x,
      url('../../img/guide_header@2x.jpg') 2x
    );
    background-image: image-set(
      url('../../img/guide_header.jpg') 1x,
      url('../../img/guide_header@2x.jpg') 2x
    )
  }

.terms-of-servicePage .subPageMain ol{
      counter-reset: my-counter;
    }

.terms-of-servicePage .subPageMain ol li{
        text-indent: -1.8em;
        margin-left: 1.8em;
      }

.terms-of-servicePage .subPageMain ol li::before{
          content: counter(my-counter)'.';
          counter-increment: my-counter;
          margin-right: 1em;
        }

.terms-of-servicePage .subPageMain ol ol{
        width: 100%;
        margin: 1em 0;
      }

.terms-of-servicePage .subPageMain .endSec{
      text-align: right;
      margin-top: 40px;
    }

.legal-noticePage .subPageHeader{
    background-image: -webkit-image-set(
      url('../../img/law_header.jpg') 1x,
      url('../../img/law_header@2x.jpg') 2x
    );
    background-image: image-set(
      url('../../img/law_header.jpg') 1x,
      url('../../img/law_header@2x.jpg') 2x
    )
  }

/* sp */

@media (max-width: 767px) {
html{
  font-size: calc(100vw / 39);
  scroll-padding-top: calc(calc(75/390) * 100vw);
}
body {
  min-width: 0;
	width: 100%;
}
img{
	width: 100%;
}
.spShow{
	display: inline-block;
}
.pcShow{
	display: none;
}
/* ==========================================================================
   header
========================================================================== */
.header{
  height: calc(calc(75/390) * 100vw);
  min-width: 0;
  padding: calc(calc(20/390) * 100vw) calc(calc(20/390) * 100vw) 0;
  grid-template-columns: 1fr calc(calc(35/390) * 100vw);
}
  .header .logo{
    grid-column: 1;
    align-self: center;
    position: relative;
    z-index: 1000;
  }
    .header .logo img{
      width: calc(calc(228/390) * 100vw);
    }
  .header .reservations{
    display: none;
  }
  .header .menuBtn{
    grid-column: 3;
    grid-row: 1;
    height: 100%;
    position: relative;
    z-index: 1000;
  }
    .header .menuBtn button{
      display: block;
      width: 100%;
      height: 100%;
    }
      .header .menuBtn button .inner{
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: auto 1fr;
        gap: calc(calc(7/390) * 100vw) 0;
      }
      .header .menuBtn button .line{
        justify-self: center;
        background: #fff;
        width: calc(calc(35/390) * 100vw);
        height: calc(calc(1/390) * 100vw);
        transition: all .2s linear;
      }
      .header .menuBtn .menuBtnOpen .inner{
        gap:0;
      }
      .header .menuBtn .menuBtnOpen .line{
        grid-column: 1;
        align-self: center;
        background: #fff;
      }
      .header .menuBtn .menuBtnOpen .line1{
        grid-row: 1;
        rotate: 10deg;
      }
      .header .menuBtn .menuBtnOpen .line2{
        grid-row: 1;
        rotate: -10deg;
        translate: 0;
      }
/* ==========================================================================
   グローバルナビ
========================================================================== */
.gNav{
  display: none;
  flex-flow: column;
  background: #363533;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100svh;
  padding: calc(calc(150/390) * 100vw) 0 calc(calc(30/390) * 100vw);
  overflow-y: auto;
  overscroll-behavior-y: none;
}
  .gNav .pageLink{
    font-size: 1.7rem;
    height: auto;
    flex-flow: column;
    gap: calc(calc(30/390) * 100vw);
  }
  .gNav .reservationsBtn{
    width: calc(calc(130/390) * 100vw);
    height: calc(calc(130/390) * 100vw);
    margin: calc(calc(28/390) * 100vw) auto 0;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: calc(calc(10/390) * 100vw);
    background: rgba(44,43,41,.90);
  }
    .gNav .reservationsBtn::before{
      content: '';
      width: calc(calc(28/390) * 100vw);
      height: calc(calc(24/390) * 100vw);
      background: url('../../img/reservations_icon.svg') no-repeat center center / contain;
    }
  .gNav .otherLink{
    display: block;
    margin-top: calc(calc(44/390) * 100vw);
    padding-top: calc(calc(56/390) * 100vw);
    background-image : linear-gradient(to right, #524B3E calc(calc(2/390) * 100vw), transparent calc(calc(2/390) * 100vw));
    background-size: calc(calc(4/390) * 100vw) calc(calc(1/390) * 100vw);
    background-repeat: repeat-x;
    background-position: left top;
    text-align: center;
    font-size: 1.3rem;
    line-height: 1;
  }
    .gNav .otherLink li + li{
      margin-top: calc(calc(30/390) * 100vw);
    }
.navOpen{
  display: flex;
  animation: menuIn .4s 1 0s linear forwards;
}
.navClose{
  animation: menuOut .4s 1 0s linear forwards;
}
/* ==========================================================================
   footer
========================================================================== */
  .footer h2{
    height: calc(calc(240/390) * 100vw);
    padding-left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
    .footer h2 img{
      width: calc(calc(250/390) * 100vw);
    }
  .footer .bottmRow{
    height: auto;
    display: block;
    padding: calc(calc(19/390) * 100vw) calc(calc(20/390) * 100vw) calc(calc(10/390) * 100vw);
  }
  .footer .footerLink{
    flex-flow: row wrap;
    gap: calc(calc(12/390) * 100vw) 0;
  }
  .footer .copyright{
    margin-top: calc(calc(33/390) * 100vw);
    text-align: center;
  }
  .footer .pagetop{
    position: absolute;
    top: calc(-1 * calc(calc(40.5/390) * 100vw));
    bottom: calc(calc(20/390) * 100vw);
    width: calc(calc(110/390) * 100vw);
    height: calc(calc(81/390) * 100vw);
    gap: calc(calc(9/390) * 100vw);
    font-size: 1.4rem;
  }
    .footer .pagetop::before{
      width: calc(calc(25/390) * 100vw);
      height: calc(calc(25/390) * 100vw);
    }
  .footer .stopBtn{
    top: calc(-1 * calc(calc(40.5/390) * 100vw));
  }
/* end */
}

@media (max-width:767px){
/* ==========================================================================
   HOME共通
========================================================================== */
  .homePage .fixBkBox{
    min-height: 100svh;
    padding: calc(calc(40/390) * 100vw) calc(calc(15/390) * 100vw);
  }
/* ==========================================================================
   HOME
========================================================================== */
    .homePage .fv .logo{
      width: calc(calc(170/390) * 100vw);
      margin-bottom: calc(calc(30/390) * 100vw);
    }
    .homePage .fv h2{
      line-height: 1.26;
      margin-bottom: calc(calc(24/390) * 100vw);
    }
    .homePage .fv p{
      width: calc(calc(363/390) * 100vw);
      line-height: 1.4;
      letter-spacing: 0;
    }
  .homePage .fvReservationsBtn{
    position: absolute;
    right: calc(calc(130/390) * 100vw);
    top: auto;
    bottom: 0;
    translate: 0;
    width: calc(calc(130/390) * 100vw);
    height: calc(calc(130/390) * 100vw);
  }
    .homePage .fvReservationsBtn a{
      gap: calc(calc(7/390) * 100vw);
    }
      .homePage .fvReservationsBtn a::before{
        content: '';
        width: calc(calc(28/390) * 100vw);
        height: calc(calc(24/390) * 100vw);
      }
  .homePage .about{
    padding-block: calc(calc(150/390) * 100vw);
  }
      .homePage .about .innerSec h2{
        line-height: 1.23;
        margin-bottom: calc(calc(26/390) * 100vw);
      }
    .homePage .about p{
      max-width: none;
      line-height: 2;
    }
    .homePage .menuTopSec h2{
      font-size: 3.0rem;
      line-height: 1.23;
      margin-bottom: calc(calc(20/390) * 100vw);
    }
    .homePage .menuTopSec p{
      max-width: none;
      line-height: 2;
    }
  .homePage .menuNav{
    margin-top: calc(calc(10/390) * 100vw);
  }
    .homePage .menuNav ul{
      display: block;
      line-height: 2.26;
      font-weight: 700;
      color: #EFA05C;
    }
        .homePage .menuNav ul li:not(:last-child)::after{
          display: none;
        }
    .homePage .menuSec >header{
      display: flex;
      flex-flow: column;
      align-items: center;
      gap: calc(calc(20/390) * 100vw);
    }
      .homePage .menuSec >header .num{
        gap: calc(calc(10/390) * 100vw);
      }
        .homePage .menuSec >header .num span:last-child{
          margin-top: calc(calc(5/390) * 100vw);
        }
      .homePage .menuSec >header h2{
        width: 100%;
        min-width: 0;
        min-height: calc(calc(63/390) * 100vw);
        padding: calc(calc(10/390) * 100vw);
      }
    .homePage .menuSec >p{
      max-width: none;
      margin-top: calc(calc(25/390) * 100vw);
    }
      .homePage .menuSec2 >header h2{
        font-size: 2.4rem;
      }
  .homePage .therapist{
    padding-block: calc(calc(150/390) * 100vw);
  }
      .homePage .therapist .innerSec h2{
        font-size: 3rem;
        line-height: 1.23;
        margin-bottom: calc(calc(20/390) * 100vw);
      }
    .homePage .therapist p{
      max-width: none;
      line-height: 2;
    }
  .homePage .information{
    padding-block: calc(calc(150/390) * 100vw);
  }
      .homePage .information .innerSec h2{
        font-size: 3rem;
        line-height: 1.23;
        margin-bottom: calc(calc(20/390) * 100vw);
      }
    .homePage .information p{
      max-width: none;
      line-height: 2;
    }
    .homePage .information .time{
      margin-top: calc(calc(10/390) * 100vw);
    }
    .homePage .faq .inner{
      width: 100%;
    }
      .homePage .faq .faqBox >header{
        gap: 0 calc(calc(15/390) * 100vw);
        min-height: calc(calc(123/390) * 100vw);
        padding: calc(calc(10/390) * 100vw) calc(calc(20/390) * 100vw);
      }
        .homePage .faq .faqBox >header h2{
          font-size: 1.8rem;
        }
        .homePage .faq .faqBox >header::after{
          width: calc(calc(25/390) * 100vw);
          height: calc(calc(25/390) * 100vw);
        }
      .homePage .faq .faqBox .aInenr{
        display: flex;
        gap: 0 calc(calc(15/390) * 100vw);
        padding: calc(calc(43/390) * 100vw) calc(calc(23/390) * 100vw) calc(calc(30/390) * 100vw);
        background: #3C3C3C;
      }
        .homePage .faq .faqBox .aInenr .text{
          font-size: 1.6rem;
          line-height: 1.68;
        }
    .homePage .faq .faqBox + .faqBox{
      margin-top: calc(calc(30/390) * 100vw);
    }
  .homePage .contact{
    padding-block: calc(calc(150/390) * 100vw);
  }
      .homePage .contact .secTitle::before{
        font-size: 3.7rem;
      }
    .homePage .contact .innerSec{
      max-width: none;
      display: grid;
      grid-template-columns: 100%;
      gap: calc(calc(30/390) * 100vw) 0;
    }
    .homePage .contact .textBox{
      grid-row:1;
    }
      .homePage .contact .textBox h2{
        font-size: 3.5rem;
        margin-bottom: calc(calc(15/390) * 100vw);
      }
      .homePage .contact .textBox p{
        max-width: none;
        line-height: 1.8;
      }
      .homePage .contact .textBox p + p{
        margin-top: 2em;
      }
    .homePage .contact .snsList{
      justify-self: center;
      grid-row:2;
      width: 100%;
      justify-content: space-between;
      gap: 0;
    }
      .homePage .contact .snsList li{
        width: calc(calc(164/390) * 100vw);
        height: calc(calc(164/390) * 100vw);
      }
          .homePage .contact .snsList li a p{
            margin-top: calc(calc(15/390) * 100vw);
          }
        .homePage .contact .snsList .line::before{
          width: calc(calc(33/390) * 100vw);
          height: calc(calc(31/390) * 100vw);
        }
        .homePage .contact .snsList .tel::before{
          width: calc(calc(28/390) * 100vw);
          height: calc(calc(28/390) * 100vw);
        }
/* ==========================================================================
   下層ページ
========================================================================== */
.subPageHeader{
  height: calc(calc(600/390) * 100vw);
}
  .subPageHeader h1{
    width: calc(calc(360/390) * 100vw);
  }
    .subPageHeader h1 span{
      min-width: 100%;
      min-height: calc(calc(63/390) * 100vw);
      padding: calc(calc(10/390) * 100vw) calc(calc(2/390) * 100vw) calc(calc(10/390) * 100vw) calc(calc(20/390) * 100vw);
    }
  .subPageHeader .pankuzu{
    height: calc(calc(36/390) * 100vw);
    letter-spacing: 0;
  }
    .subPageHeader .pankuzu ol{
      width: calc(calc(360/390) * 100vw);
    }
      .subPageHeader .pankuzu li:not(:last-child)::after{
        padding: 0 .3em;
      }
.subPageMain{
  width:calc(calc(360/390) * 100vw);
  margin: calc(calc(50/390) * 100vw) auto 0;
  padding-bottom: calc(calc(70/390) * 100vw);
}
  .subPageMain .enSecTitle{
    margin-bottom: calc(calc(50/390) * 100vw);
  }
  .subPageMain .topText{
    margin-bottom: calc(calc(40/390) * 100vw);
  }
    .subPageMain .textPageSec >h2{
      gap: 0 calc(calc(14/390) * 100vw);
    }
      .subPageMain .textPageSec >h2::before{
        width: calc(calc(21/390) * 100vw);
        height: calc(calc(26/390) * 100vw);
      }
    .subPageMain .textPageSec >* + *{
      margin-top: calc(calc(20/390) * 100vw);
    }
    .subPageMain .textPageSec .noMargin{
      margin-top: 0;
    }
      .subPageMain .textPageSec ol .child{
        margin: calc(calc(14/390) * 100vw) 0;
      }
  .subPageMain .textPageSec + .textPageSec{
    margin-top: calc(calc(40/390) * 100vw);
  }
  .privacy-policy .subPageHeader{
    background-image: url('../../img/sp_pr_header.jpg');
  }
  .terms-of-servicePage .subPageHeader{
    background-image: url('../../img/sp_guide_header.jpg');
  }
      .terms-of-servicePage .subPageMain ol li{
        text-indent: -1.5em;
        margin-left: 1.5em;
      }
        .terms-of-servicePage .subPageMain ol li::before{
          margin-right: .6em;
        }
      .terms-of-servicePage .subPageMain ol ol{
        width: 100%;
        margin: 1em 0;
      }
    .terms-of-servicePage .subPageMain .endSec{
      text-align: right;
      margin-top: 40px;
    }
  .legal-noticePage .subPageHeader{
    background-image: url('../../img/sp_law_header.jpg');
  }
/* end */
}